MINOVA DEMO - Bug #2234

[Sales Management - Sales Order] Other Cost - Document Number autofill dari header
06/14/2023 10:58 AM - Mega Yunita

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Saswanto Tampan

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/14/2023
06/16/2023
0%

0.00 hour
1.00 hour

Description
Dear Developer,

header

DocType : SORD
TableName : PTRSALESOTHRCOST

MINOVAIS

I My Workplace

B Financial Accounting

I Human Resource

B Master Data

Sales Inquiry

Sales Quotstion

W Sales Repart

W Purchasing

W Delivery & Transportation
W Inventory Document:

M Production Management
W Project Management

M Assat Mansgsment

W Health Management
Bm Cuctam Adminieteation

Menu : Logistic & Service > Sales Management > Sales Order > Other Cost
link ; http:/remote.minovais.com:61124/
DB : MinovaES_Demo
Server : remote.minovais.com, 1442\SQLSERVER2014

= My Workplace Financial Accounting  Human Resource  Logistic & Service  Business Intelligence  System Administration

Sales Order

+ Save successfu

Document Header

Document Number

Document Type:

00000069

Document Date:

Document Status:

Document ID Reference:

Document Detail

Sales Item

Document Number

1 00000069
2 | ooooooss

Sales Order

12/06/2023

Allocation Payment Term

Cost Notes T
01-Shipping  Testing
01-Shipping  Testing

Autofill dari Document Number di Document Header

CostCenter:

Company ID:

Customer I0:

Start Date Plan:

Finish Date Plan

Amount  Currency
10,000.00 IDR
10,000.00 DR

Mohon bantuannya untuk menjadikan field Document Number di tab Other Cost menjadi autofill sesuai dengan document number di

Saarch Q. Help @y inbox i) v fiona =

12/06/2023

30/06/2023

Related issues:

Copied from Bug #2233: [Sales Management - Sales Order] Payment Term - Docume...

Copied to Bug #2235: [Sales Management - Sales Order] Approval - Document Num...

Closed
Closed

06/14/2023
06/14/2023

06/20/2023
06/16/2023

History

#1 - 06/14/2023 10:58 AM - Mega Yunita
- File clipboard-202306141057-rhi3w.png added

- Copied from Bug #2233: [Sales Management - Sales Order] Payment Term - Document Number autofill dari header added

#2 - 06/14/2023 11:06 AM - Mega Yunita

- Copied to Bug #2235: [Sales Management - Sales Order] Approval - Document Number autofill dari header added

#3 - 06/15/2023 10:23 AM - Kezia Pawitra Yulianti

03/14/2025

1/2



http://remote.minovais.com:61124/

- Status changed from New to Assigned

#4 - 06/20/2023 05:25 PM - Mega Yunita

- Status changed from Assigned to Closed
